/* Mobile */

@media (max-width: 1024px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 22px 0;
        position: absolute;
        right: 30px;
        top: 0px;
    }
    #navbar {
        position: static;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    div#-part-13,
    div#-part-35,
    div#-part-24,
    div#-part-27 {
        width: 100%;
    }
}

@media (max-width: 769px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    #home-top h2,
    #home-top h3 {
        white-space: nowrap;
    }
    #home-middle .col-md-6 {
        width: 50%;
        float: right;
    }
    #ss_part_widget-3 .col-md-6:first-child {
        float: left;
        width: 50%;
        padding-right: 60px;
    }
    #ss_part_widget-3 .col-md-6:first-child > * {
        margin-right: 0;
    }
    #post-4 .entry > .col-sm-7 {
        max-width: 300px;
    }
    .col-sm-1,
    .col-xs-1 {
        width: 100%;
    }
    .gallery .gallery-item {
        width: 33.3% !important;
    }
    .gallery br {
        display: none;
    }
    .page-id-8 .entry .row:first-child .col-md-6 {
        padding: 0 15px;
    }
}

@media (max-width: 601px) {
    #ss_part_widget-3 .col-md-6 {
        width: 100% !important;
    }
    #-part-27 .col-md-4 {
        margin-bottom: 50px;
    }
    .gallery .gallery-item {
        width: 220px !important;
        float: none !important;
        margin: 20px auto !important;
    }
    #-part-27 .col-md-4:last-child {
        margin-bottom: 0;
    }
    #home-top .ss-part-image {
        margin-top: 130px;
    }
    #home-top h3 {
        text-align: center;
        width: 100%;
    }
    #home-top h2 {
        margin-top: 20px;
    }
    .page-id-4 #page-header .ss-parts-image {
        margin-top: 0;
        margin: 0 auto;
        float: none;
        text-align: center;
    }
    #page-header h4 {
        font-size: 18pt;
        line-height: 26px;
        text-align: center;
        position: relative;
    }
    #post-4 .entry > .col-sm-7 {
        width: 100%;
        max-width: none;
    }
    #post-4 .entry > .col-sm-5 {
        display: none;
    }
    div#logo {
        width: 60%;
    }
    #page-header .ss-parts-image {
        margin-top: 0 !Important;
        float: none;
        text-align: center;
    }
    #page-header .half {
        width: 100%;
    }
    #-part-35 h3 {
        text-align: center;
    }
    #ss_part_widget-3 .col-md-6:first-child {
        padding-right: 15px;
    }
    #ss_part_widget-3 img {
        width: 100%;
    }
}

@media (max-width: 480px) {
    #page-header h4 {
        font-size: 12pt;
        line-height: 0.9;
    }
    #section-page-header {
        padding-top: 20px;
    }
    #page-header h4::before,
    #page-header h4::after {
        font-size: 28px;
    }
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #footer #navbar-1 {
        width: 100%;
    }
    .ss-ypnz-footer-widget {
        width: 100%;
        margin-top: 10px;
    }
    #ss_part_widget-4 img {
        width: 100%;
    }
    #home-top .ss-part-image {
        margin-right: 0;
    }
    #page-content #post-8 img.size-medium {
        margin-bottom: 15px;
    }
}
